/*
Styles for older IE versions (previous to IE9).
*/

.ie7 .wwl img, .ie8 .wwl img {
	max-width:none; 
}

.ie7 font {
   font-size:1em; !important;
}

.ie7 .container, .ie8 .container {
	width:1100px; line-height:normal;
}

.ie7 .header-left-textblock {
	line-height:normal;
}

.ie7 legend, .ie8 legend {
	margin-bottom:10px;
}

/*---SITE CONTAINER WIDE---*/

.ie7 .content-area-green-top1, .ie8 .content-area-green-top1 {
	width:1080px; margin:0 auto; height:10px; background-image:url(/includes/site-images/border-green-top-1080.png); background-repeat:no-repeat; border:none;
}

.ie7 .content-area-green-top-nomenu, .ie8 .content-area-green-top-nomenu {
	width:1080px; margin:0 auto; height:10px; background-image:url(/includes/site-images/border-green-top-1080.png); background-repeat:no-repeat; border:none;
}

.ie7 .content-area-green-top2, .ie8 .content-area-green-top2 {
	width:1080px; margin:0 auto; height:60px; background-image:url(/includes/site-images/border-green-middle-1080.png); background-repeat:repeat-y; position:relative; z-index:-1;  zoom: 1;
}

.ie7 .content-area-green-middle, .ie8 .content-area-green-middle {
	width:1080px; margin:0 auto; background-image:url(/includes/site-images/border-green-middle-1080.png); background-repeat:repeat-y; border:none;  padding-bottom:0;
}

.ie7 .content-area-green-bottom, .ie8 .content-area-green-bottom {
	width:1080px; margin:0 auto; height:10px; background-image:url(/includes/site-images/border-green-bottom-1080.png); background-repeat:no-repeat;
}

/*---SITE CONTAINER NARROW---*/

.ie7 .content-area-green-top-1040, .ie8 .content-area-green-top-1040 {
	width:1040px; background-image:url(/includes/site-images/border-green-top-1040.png); background-repeat:no-repeat; height:10px; 
}

.ie7 .content-area-green-middle-1040, .ie8 .content-area-green-middle-1040 {
	width:1040px; background-image:url(/includes/site-images/border-green-middle-1040.png); background-repeat:repeat-y;  border:none;  padding:0px;
}

.ie7 .content-area-green-middle-1040 {
	min-height:325px;
}

.ie7 .content-area-green-bottom-1040, .ie8 .content-area-green-bottom-1040 {
	width:1040px; background-image:url(/includes/site-images/border-green-bottom-1040.png); background-repeat:no-repeat; height:10px;
}

/*---BANNER---*/

.ie7 .tabs-banner-container, .ie8 .tabs-banner-container {
	margin-left:1px;
	}

/*---MAIN CONTENT AREA--*/

.ie7 .green-content-box-middle, .ie8 .green-content-box-middle {
	width:340px; border:none; background:transparent; background-image:url(/includes/site-images/border-green-middle-340.png); background-repeat:repeat-y; /*position:relative; z-index:-1;*/ zoom: 1; padding:0;
}

.ie7 .green-content-box-top, .ie8 .green-content-box-top {
	background-image:url(/includes/site-images/border-green-top-340.png); background-repeat:no-repeat; height:10px; width:340px; /*position:relative; z-index:-1;*/ zoom: 1;
}

.ie7 .green-content-box-bottom, .ie8 .green-content-box-bottom {
	background-image:url(/includes/site-images/border-green-bottom-340.png); background-repeat:no-repeat; height:10px; width:340px; /*position:relative; z-index:-1;*/ zoom: 1;
}

.ie8 .green-content-box-middle {
	padding-top:10px;
}

.ie8 .green-content-box-title {
	margin-top:0;
}

.ie7 .main-content-three-columns-margin {
	margin-right:9px;
}

.ie7 .green-content-box-middle, .ie8 .green-content-box-middle ul {
	margin-bottom:0;
}

/*---CHILD CONTENT AREA---*/

.ie7 .child-main-content-green-middle-770, .ie8 .child-main-content-green-middle-770 {
	width:770px; border:none; background-image:url(/includes/site-images/border-green-middle-770.png); background-repeat:repeat-y; padding:0;
}

.ie7 .child-main-content-green-top-770, .ie8 .child-main-content-green-top-770 {
	width:770px; background-color:#fff; background-image:url(/includes/site-images/border-green-top-770.png); background-repeat:no-repeat; height:10px; 
}

.ie7 .child-main-content-green-bottom-770, .ie8 .child-main-content-green-bottom-770 {
	width:770px; background-color:#fff; background-image:url(/includes/site-images/border-green-bottom-770.png); background-repeat:no-repeat; height:10px; 
}

/*---CHILD LEFT NAVIGATION---*/

.ie7 .child-left-nav-middle, .ie8 .child-left-nav-middle {
	width:260px; border:none; background-image:url(/includes/site-images/border-green-middle-260g.png); background-repeat:repeat-y; padding:0;
}

.ie7 .child-left-nav-top, .ie8 .child-left-nav-top {
	width:260px; background-image:url(/includes/site-images/border-green-top-260g.png); background-repeat:no-repeat; height:10px;
}

.ie7 .child-left-nav-bottom, .ie8 .child-left-nav-bottom {
	width:260px; background-image:url(/includes/site-images/border-green-bottom-260g.png); background-repeat:no-repeat; height:10px;
}

.ie7 .child-left-nav-middle ul li, .ie8 .child-left-nav-middle ul li {
	line-height:14px;
}

/*---FIND CONSULTANT TABBED PANEL--*/

.ie7 .find-consultant label, .ie8 .find-consultant label  {
	width:75px; margin:5px 0;  padding-left:5px;
}

.ie7 .find-consultant select, .ie8 .find-consultant select{
	width:220px; margin:7px 0; 
}


/*---PURPLE PAGES---*/

.ie7 .purple-page .content-area-green-top1, .ie8 .purple-page .content-area-green-top1 {
	background-image:url(/includes/site-images/border-purple-top-1080.png);
}

.ie7 .purple-page .content-area-green-top-nomenu, .ie8 .purple-page .content-area-green-top-nomenu {
	background-image:url(/includes/site-images/border-purple-top-1080.png);
}

.ie7 .purple-page .content-area-green-top2, .ie8 .purple-page .content-area-green-top2 {
	background-image:url(/includes/site-images/border-purple-middle-1080.png);
}

.ie7 .purple-page .content-area-green-middle, .ie8 .purple-page .content-area-green-middle {
	background-image:url(/includes/site-images/border-purple-middle-1080.png);
}

.ie7 .purple-page .content-area-green-bottom, .ie8 .purple-page .content-area-green-bottom {
	background-image:url(/includes/site-images/border-purple-bottom-1080.png);
}

.ie7 .purple-page .content-area-green-top-1040, .ie8 .purple-page .content-area-green-top-1040 {
	background-image:url(/includes/site-images/border-purple-top-1040.png); 
}

.ie7 .purple-page .content-area-green-middle-1040, .ie8 .purple-page .content-area-green-middle-1040 {
	background-image:url(/includes/site-images/border-purple-middle-1040.png);
}

.ie7 .purple-page .content-area-green-bottom-1040, .ie8 .purple-page .content-area-green-bottom-1040 {
	background-image:url(/includes/site-images/border-purple-bottom-1040.png);
}

.ie7 .purple-page .green-content-box-middle, .ie8 .purple-page .green-content-box-middle {
	background-image:url(/includes/site-images/border-purple-middle-340.png);
}

.ie7 .purple-page .green-content-box-top, .ie8 .purple-page .green-content-box-top {
	background-image:url(/includes/site-images/border-purple-top-340.png);
}

.ie7 .purple-page .green-content-box-bottom, .ie8 .purple-page .green-content-box-bottom {
	background-image:url(/includes/site-images/border-purple-bottom-340.png);
}

.ie7 .purple-page .child-main-content-green-middle-770, .ie8 .purple-page .child-main-content-green-middle-770 {
	background-image:url(/includes/site-images/border-purple-middle-770.png);
}

.ie7 .purple-page .child-main-content-green-top-770, .ie8 .purple-page .child-main-content-green-top-770 {
	background-image:url(/includes/site-images/border-purple-top-770.png);
}

.ie7 .purple-page .child-main-content-green-bottom-770, .ie8 .purple-page .child-main-content-green-bottom-770 {
	background-image:url(/includes/site-images/border-purple-bottom-770.png); 
}

.ie7 .purple-page .child-left-nav-middle, .ie8 .purple-page .child-left-nav-middle {
	background-image:url(/includes/site-images/border-purple-middle-260g.png);
}

.ie7 .purple-page .child-left-nav-top, .ie8 .purple-page .child-left-nav-top {
	background-image:url(/includes/site-images/border-purple-top-260g.png);
}

.ie7 .purple-page .child-left-nav-bottom, .ie8 .purple-page .child-left-nav-bottom {
	background-image:url(/includes/site-images/border-purple-bottom-260g.png);
}


.ie7 .rating-container dt {
	margin-bottom:5px; padding-top:5px;
}

/*COOKIES*/

.ie7 .green-cookie, .ie8 .green-cookie {
	background-color:transparent; width:252px;  border:none;
}
.ie7 .green-cookie-top, .ie8 .green-cookie-top {
	background-image:url(/includes/site-images/border-cookie-top.png); background-repeat:no-repeat; height:10px; 
}
.ie7 .cookieNotification, .ie8 .cookieNotification {
	background-image:url(/includes/site-images/border-cookie-middle.png); background-repeat:repeat-y; width:232px; padding:1px 10px;
}
.ie7 .green-cookie-bottom, .ie8 .green-cookie-bottom {
	background-image:url(/includes/site-images/border-cookie-bottom.png); background-repeat:no-repeat; height:10px;
}

